/*html{font:normal normal normal 100%/1 Arial,sans-serif;}*/
/* miry uvadet i s jednotkama!!! 10px 12pt 0.8em */
/* html{font-size:100%;}  */
/*960px == 60em 
@media(min-width:60em){html{font-size: 100%}}
*/
#idWrapper {margin-right: 43px; margin-left: auto; text-align: left;}
 .idTableObsahZvyrazneniProMobileAnimation {
    background-color: white;
    -webkit-animation-name: example; /* Chrome, Safari, Opera */
    -webkit-animation-duration: 4s; /* Chrome, Safari, Opera */
    animation-name: example;
    animation-duration: 3s;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes example {
    from {background-color: green;}
    to {background-color: yellow;}
}

/* Standard syntax */
@keyframes example {
    from {background-color: green;}
    to {background-color: yellow;}
}
#idDivNazevMenuStranky{cursor:pointer;}
.nic{} /*pro skryti zobrazeni bocniho menu a topPanelu pro mobilni aplikace*/
#idDivPraveMenu{
	max-height:480px;
    overflow-y: auto;
}
/*tooltip lebka, kostra, srdce*/
     .tooltip {
          text-decoration:none;
          position:relative;
         
      }
      .tooltip span {
          display:none;
      }
      .tooltip:hover span {
          display:block;
          position:fixed;
          overflow:hidden;
      }
    .clTooltipTestyMapky {
      background-color:aqua; padding:8px;
      font-size:large;
      }
/*tooltipM modry*/
.tooltipM {
  position: relative;
  display: inline-block;
}

.tooltipM .tooltiptext {
  visibility: hidden;
  width: 140px;
  background-color: #0000ff;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px;
  position: absolute;
  z-index: 1;
  bottom: 150%;
  left: 50%;
  margin-left: -75px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltipM .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltipM:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}


       .tucne {
            color: #D35400;
            font-weight: 900;
        }
		.clRamecek{
            border-radius: 15px;
            border-right: rgb(8, 153, 168) 2px solid;
            border-bottom: rgb(26,99,109) 3px solid;
            padding: 8px;
			
		}
		.clBorderTop{
            border-top: thin solid black;
			
		}
        .clMuzi,.tabulkyMuz, .tabulkyZen, .tabulkyStredniRod {
            border-radius: 15px;
            border-right: rgb(8, 153, 168) 2px solid;
            border-bottom: rgb(26, 99, 109) 3px solid;
            padding: 8px;
        }
       .clMuzi, .tabulkyMuz table, .tabulkyZen table, .tabulkyStredniRod table{
            width:100%;
        }
 
       
       .clMuzi,  .tabulkyMuz {
            background: rgb(37, 252, 226);
            margin-bottom: 20px;
        }
        .tabulkyZen, .clZeny{
            background: #FFD2F9;
            margin-bottom: 20px;
        }
        .tabulkyStredniRod, .clDeti {
            background: floralWhite;
            margin-bottom: 20px;
        }       
 /*kalkulator matematika*/
.tdCiselnikKalkulator {
    width:240px;
    vertical-align:top;
    text-align:left;
        padding-left: 20px;
}

 /*zobrazeni id kdyz jde kurzor nad elementem 
 h1[id]:hover:after,
        h2[id]:hover:after,
h3[id]:hover:after,
dt[id]:hover:after {
	content: "#" attr(id);
	color: antiquewhite;
	padding-left: .25em
}
*/

/*slepe reklamy*/
.clCtverce336x280{
border-style: solid; width: 336px; height:280px; background-color: #3fe9ff; border-width: 1px; padding:15px;
}

/*testy cesky-jazyk*/

select.selstart {
background-color:#FFFFFF;
color:#000000;
font-size:90%;
}
select.selstartTwo {
background-color:#EAEAEA;
color:#000000;
font-size:90%;
}
select.selwrong  {
background-color:#F1ADF9;
color:#000000;
font-size:90%;
}
select.selok  {
background-color:#9ACD32;
color:#000000;
font-size:90%;
} 
#idPrevedeno  {
font-family: Times New Roman,Times,serif;
font-size:130%;
line-height: 1.8;
text-align: left;
} 
#idPrevedeno select{
margin-left: 0px;
margin-right: 1px;
}
#idPrevedeno button{
font-size: 90%;
margin-left: 0px;
margin-right: 1px;
min-height: 35px;
min-width: 35px;
}
.orangeblack {
  
	background-color: green ;
	color:white;
}
.redwhite {
  /*text-decoration: line-through;*/
	background-color: red ;
	color:white;
}
.lime {
  color:black;
	background-color: lime;
}
.buttonOdpoved {
  color:black;
	background-color: whitesmoke;
}

/*end testy cesky-jazyk*/

/*zlomky*/
.frac {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    letter-spacing: 0.001em;
    text-align: center;
}
.frac > span {
    display: block;
    padding: 0.1em;
}
.frac span.bottom {
    border-top: thin solid black;
}
.frac span.symbol {
    display: none;
} 

/*testy geometrie*/
       .red,.style1
      {
      	font-weight: normal;
      	color: #FF0000;
      	font-size: 100%;
      	LINE-HEIGHT: 150%;
      }
      .bold350,.style2
      {
      	font-weight: bold;
      	font-size: 350%;
      	LINE-HEIGHT: 80%;
      }
      .styleRes
      {
      	font-weight: bold;
      	color: Navy;
      	font-size: 350%;
      	text-decoration: underline;
      	LINE-HEIGHT: 150%;
      }
      .green,.style3
      {
      	font-weight: normal;
      	color: #336600;
      	font-size: 100%;
      	LINE-HEIGHT: 150%;
      }
      .greenLarge,.style4
      {
      	font-weight: bold;
      	color: #336600;
      	font-size: large;
      }
      .redXXLarge,.hodnoceni
      {
      	font-weight: bold;
      	color: #FF0000;
      	font-size: xx-large;
      }
      /*hodnoceni*/
.rate_widget {
    border:     1px solid #CCC;
    overflow:   visible;
    padding:    10px;
	padding-left:0px;
    padding-right:0px;
    position:   relative;
    width:      292px;
    height:     48px;
}
.ratings_stars {
    background: url('//www.okhelp.cz/images/star_empty.png') no-repeat;
    float:      left;
    height:     28px;
    padding:    2px;
    width:      32px;
}
.ratings_vote_full {
    background: url('//www.okhelp.cz/images/star_full.png') no-repeat;
}

.ratings_vote_full_yellow {
    background: url('//www.okhelp.cz/images/star_full_yellow.png') no-repeat;
}
.ratings_vote_full_green {
    background: url('//www.okhelp.cz/images/star_full_green.png') no-repeat;
}
.ratings_vote_full_blue {
    background: url('//www.okhelp.cz/images/star_full_blue.png') no-repeat;
}
.ratings_vote_full_orange {
    background: url('//www.okhelp.cz/images/star_full_orange.png') no-repeat;
}
.ratings_vote_full_red {
    background: url('//www.okhelp.cz/images/star_full_red.png') no-repeat;
}

.ratings_over {
    background: url('//www.okhelp.cz/images/star_highlight.png') no-repeat;
}

.ratings_over {
    background: url('//www.okhelp.cz/images/star_highlight.png') no-repeat;
}

.total_votes {
    background: #eaeaea;
    top: 71px;
    left: 0;
    padding: 5px;
    position:   absolute;  
} 
.movie_choice {
       font: 10px verdana, sans-serif;
    margin: 10px 40px 30px auto;
    width: 299px;
    float: left;
}
.graf_vote{
    background:yellow;
    top: 48px;
    left: 0;
    padding: 0px;
    height: 5px;
    position:   absolute;  
}
.clIkonaHodnoceni{
float: left;
width:100px; 
height:40px; 
margin-left: 10px;
}
/*//////////////////////*/
        .leve_menu_td {
            vertical-align: top;
            width: 200px;
            /*display:initial;*/
        }

        .leve_menu_td_hidden {
            vertical-align: top;
            width: 150px;
            display:none; 
        }

#idSeznam{font-style: italic; }
.menuSubdomenProMobily{
    background-color: #ffc107;
    margin-bottom: 8px;
    padding: 10px;
}
.menuSubdomenProMobily a {text-decoration: none;}
.inputVelkyText{font-size:30px;}
.inputCisloVelke {font-size: 30px;width: 160px;padding:5px;}

#idPrevedeno {border-color: #e1e2dd; border-style: solid; padding: 45px 15px 15px 64px; background: url("//www.okhelp.cz/images/notepad_background.jpg") top left repeat-y}  
#idNadpis {font-weight: bold; line-height: 40px; margin-left: 20px; font-size: 2em;}

.barva1{color:white;background-color:#0AB284;}
#idClanek{width:500px;font-size:120%;font-family:Georgia,serif;}
/* v download.okhelp.cz */
#idPopis{max-width:800px;font-size:100%; border-style:solid;padding-left:12px;padding-right:40px;border-left:none;border-top: solid gray 1px;border-right-style:solid;border-right-width:thin;}

#idTabSlozky{border-left:thin solid black;}
#idTabSubSlozky{border-style:solid;border-left:thick double black;}
.barva2{color:white;background-color:#03906A;}
.roundet{-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;padding:5px;}
.odsazeni{padding-left:50px;}
/* .topPanelMobile, .topPanel{position:fixed !important;top:0;left:0;right:0;z-index:2500;min-width:1000px;} */
.topPanelMobile, .topPanel{            
    z-index: 2500;
            position: fixed; 
            top: 0;
            left: 0;
            right: 0;
             overflow: hidden;
            min-width: 499px;
            }

.download,.clDownload{border:3px solid #7f9cbf;    color:white;    background-color:#09dd09;    cursor:pointer;    border-radius:15px;    font-size:30px;    padding-left:25px;    padding-right:25px;    padding:8px;}
.user, .topPanelMobile, .topPanel{box-shadow:0 0 5px 0 rgba(0,0,0,3);}
.topPanelMobile, .topPanel{background-color:#0AB284;}
/*.topPanelMobile, .topPanel{top:0 !important;}
 #idContentMy{font:1.0em/30px arial,Verdana,sans-serif;} */
#content a{text-decoration:none;color:Maroon;}
#idImgHome {width: 30px; height: 30px;}

#myCanvas{position:relative;max-width:100%; max-height:1500px; height: auto;width:100%;}

img{max-width:100%;}
/* #idContentMy h1{font:48/1.4em serif;}
#idContentMy h2{color:rgb(0,0,0);margin:1px 0px 0;} */
.clDivMaxWidt498px {max-width:498px;}
.top{background-color:lightblue;}
.zelenyNadpis100,.nadpisZeleny100{font-size:100px;color:green;line-height:104px;}
.zelenyNadpis50,.nadpisZeleny50{font-size:50px;color:green;line-height:52px;}
.zelenyNadpis30,.nadpisZeleny30{font-size:30px;color:green;line-height:32px;}
.zelenyNadpis20,.nadpisZeleny20{font-size:20px;color:green;line-height:24px;}

.nadpisModry100,.modryNadpis100{font-size:100px;color:blue;line-height:104px;}
.nadpisModry50, .modryNadpis50{font-size:50px;color:blue;line-height:52px;}
.nadpisModry30, .modryNadpis30{font-size:30px;color:blue;line-height:32px;}
.nadpisModry20, .modryNadpis20{font-size:20px;color:blue;line-height:24px;}

.nadpisCerny100, .cernyNadpis100{font-size:100px;color:black;line-height:104px;}
.nadpisCerny50,  .cernyNadpis50{font-size:50px;color:black;line-height:52px;}
.nadpisCerny30,  .cernyNadpis30{font-size:30px;color:black;line-height:32px;}
.nadpisCerny20,  .cernyNadpis20{font-size:20px;color:black;line-height:24px;}

.cervenyNadpis100,.nadpisCerveny100{font-size:100px;color:red;line-height:104px;}
.cervenyNadpis50,.nadpisCerveny50{font-size:50px;color:red;line-height:52px;}
.cervenyNadpis30,.nadpisCerveny30{font-size:30px;color:red;line-height:32px;}
.cervenyNadpis20,.nadpisCerveny20{font-size:20px;color:red;line-height:24px;}

.clZadani{color:blue;font-size:1.5em;line-height:1.9em;}
.clOverflowDiv{border-top:solid 1px;border-bottom:solid 1px;height:134px;overflow:auto;background-color:#F0FFF0;line-height:2em;}
.clNormalDiv{	overflow: hidden; line-height:2.5em;background-color:#F0FFF0;
}
.topPanelMobile a:visited, .topPanel a:visited, .topPanelMobile a:link, .topPanel a:link, #id_hMenuSpodni a:link{background-attachment:scroll;background-clip:border-box;background-color:#03906A;/**/background-image:none;background-origin:padding-box;background-position:0% 0%;background-repeat:repeat;background-size:auto;border-right-color:#cccccc;border-right-style:solid;border-right-width:1px;border-top-color:#cccccc;border-top-style:solid;border-top-width:1px;color:white;float:left;font-size:14px;font-weight:500;line-height:14px;margin-right:12px;padding-bottom:2px;padding-left:5px;padding-right:5px;padding-top:2px;text-decoration:none;}
.topPanelMobile a, .topPanel a, #id_hMenuSpodni a{font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;background-attachment:scroll;background-clip:border-box;background-image:none;background-origin:padding-box;background-position:0% 0%;background-repeat:repeat;background-size:auto;border-right-color:#cccccc;border-right-style:solid;border-right-width:1px;border-top-color:#cccccc;border-top-style:solid;border-top-width:1px;color:#666666;float:left;font-size:14px;font-weight:500;line-height:14px;margin-right:8px;padding-bottom:2px;padding-left:5px;padding-right:5px;padding-top:2px;text-decoration:none;}
.topPanelMobile a.active, .topPanel a.active ,#id_hMenuSpodni a.active{background-image:none;background-attachment:scroll;background-repeat:repeat;background-position:0% 0%;background-size:auto;background-origin:padding-box;background-clip:border-box;background-color:#efefef;color:#000000;border-bottom:1px solid #efefef;}
.topPanelMobile a.active:hover, .topPanel a.active:hover , #id_hMenuSpodni a.active:hover{color:#000000;}
.topPanelMobile a:hover, .topPanel a:hover , #id_hMenuSpodni a:hover{color:white;background-color:rgb(90, 102, 190);}
.topPanel{
  /*display: none;*/
}


.answerTest{background-color:rgb(218,218,218);padding:5px;}
.rb, .gb, .bb{font-weight:bold;}
.rb{color:Red;}
.gb{color:Green;}
.bb{color:Blue;}
.ru, .gu, .bu{text-decoration:underline;}
.ru{color:Red;}
.gu{color:Green;}
.bu{color:Blue;}
.ri, .gi, .bi{font-style:italic;}
.ri{color:Red;}
.gi{color:Green;}
.bi{color:Blue;}
#idMainTable {width:100%; max-width: 1440px; border-color: silver; border-collapse: separate; border-spacing: 8px; border-style: none;}
table.tabulkaCeskyJazyk, table.clTablePretty{border-collapse:collapse;border:1px solid black;}
.tabulkaCeskyJazyk th, .tabulkaCeskyJazyk td, .clTablePretty th, .clTablePretty td{border:1px solid #ddd;padding:15px;text-align:left;vertical-align: top;}
.tabulkaCeskyJazyk th, .clTablePretty th{background-color:#4CAF50;color:white;}
#table_my th{font-size:14px;font-weight:normal;background:rgb(0, 122, 105);border-top:4px solid rgb(170, 188, 254);border-bottom:1px solid white;color:white;padding:8px;}
#table_my{font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;font-size:13px;text-align:left;border-collapse:collapse;}
#table_my td{background:rgb(197, 248, 237);border-bottom:1px solid white;color:rgb(102, 102, 153);border-top:1px solid transparent;padding:8px;}
#idTabSlozky a, #idTabLeveMenu a ,#idTabSubSlozky a, #idTabDolniMenu a{font-size:15px;font-weight:normal;text-decoration:none;}
#idTabLeveMenu{border:none;}
.leve_menu a:link, a:visited{text-decoration:none;}
a:hover{color:blue;}
#idZadani{LINE-HEIGHT:1.2em;}
.redyellow{background-color:yellow;color:red;}
.ed_button{background-color:#FFFFE0;color:black;font-weight:bold;padding-bottom:2px;padding-left:5px;padding-right:5px;padding-top:2px;}
#facebook{}
.idNo{font-weight:bold;background-color:Red;color:White;width:80%;}
.idOk{font-weight:bold;background-color:White;color:Green;}
.clHrResult{width:70%;height:4px;background-color:black;text-align:center;}
#idWrong{}
#idStopTime, #idStartTime, #idDisplay{padding:0px;width:50%;font-family:Book Antiqua;font-weight:bold;font-size:20px;background-color:rgb(245,255,240);}
#idLoop{font-weight:bold;color:#FF0066;font-size:x-large;}
.divRamecek{border:solid 1px;font-weight:normal;padding:10px;}
.divVyhledavani{background-image:url(//www.okhelp.cz/images/pozadi-psc.png);width:633px;height:118px;}
.divPopis,.clPopis{background-color:#F0FFF0;border:thin solid Gray;border-radius:15px;border-right:rgb(8, 153, 168) 2px solid;border-bottom:rgb(26, 99, 109) 3px solid;margin-bottom:15px;padding:5px 9px 5px 9px;}
.divSrameckem{border:thin solid Aqua;padding:5px;width:100%;height:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
blockquote{overflow:hidden;padding-left:9px;color:#474747;border-left:4px solid #FF081B;background:rgb(249, 249, 249);max-width:680px;box-shadow:rgb(228, 228, 228) 0.5px 0.5px 0.5px;}
#idDivNahlasitChybu {clear:both;}
#idDivSprajc { height:45px;}
/* h1#idMainTitle {font-size:1.5em;margin-top: 0px;} */
/* reklama plovouci dole */
#idPlovouciDivDole {
    bottom: 0px !important;
}
#idPlovouciDivDole {
    background-color: #0AB284;
}
.idPlovouciDivDole {
    position: fixed !important;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 2500;
    /* min-width: 1000px; */
}

ol li, ul li {
    color: #3e3e3e;
}

ol li, ul li {
    padding: 2px 0 2px 30px;
    margin: 6px 0 0 0;
    position: relative;
    line-height: 1.2;
}
/* ul li:before {
    content: '*';
    display: block;
    height: 5px;
    left: 4px;
    position: absolute;
    top: 8px;
    width: 5px;
    background: #97be25;
} */
ul li{list-style:none;}
ul li::before {
    content: " ";
/*     background-color: yellow;
    color: red;
    font-weight: bold; */ 
     display: block;     
    height: 5px;
    left: 4px;
   position: absolute; /*  
    top: 8px;*/
    width: 5px;
    margin:8px;
    background: #97be25;
}

#idCopyright{
   /*  height: 200px; */
    background: red; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#e5e5e5, #e5e5c4); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#e5e5e5, #e5e5c4); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#e5e5e5, #e5e5c4); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#e5e5e5, #e5e5c4); /* Standard syntax (must be last) */
}


	/* Zebra striping */
tr:nth-of-type(odd) { 
  background: white; 
}




/********************************************
*********************************************
* MEDIA PRO MOBILNIKY
**********************************************
**********************************************/

/*@media (max-width:1024px)*/ 
 @media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  

{
#content{padding-top:0px;}
.topPanel{
  display: none;/**/
}
.topPanel {
	z-index: 2500;
	/*position: relative;*/
	font-size: 1.2em;
	top: 0;
	left: 0;
	right: 0;
	min-width: 150px;
    overflow:auto;
}
/*.topPanel a:not(:nth-child(2n+1)) {display: none;}
.topPanel a:not(:first-child) {display: none;}*/
.topPanel a:not(:nth-child(-n+4)) {display: none;}

.topPanel a.icon {
    float: left;
    display: block;
  }
 .topPanel.responsive .icon {
    /*position: absolute;
    left: 0;
    top: 0;*/
  }

/*mobile panel bude odstranen v budoucnu a bude jen jedna verze*/
.topPanelMobile a:link, .topPanel a:link {
        margin: 0px 0px 5px 5px;
    /*font-size: large;*/
    /*padding: 10px;*/
}
.topPanel.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  

/*end media (max-width:900px)*/


/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
/* @m edia 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {*/

	/* Force table to not be like tables anymore
	.tabulkaCeskyJazyk table, thead, tbody, th, td, tr { 
		display: block; 
	} */
	
	/* Hide table headers (but not display: none;, for accessibility) */
	/*thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}*/
	
	.tabulkaCeskyJazyk tr { border: 1px solid #ccc; }
	
	.tabulkaCeskyJazyk td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		/* padding-left: 50%; */
	}
	
	.tabulkaCeskyJazyk td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	/* Zebra striping 
tr:nth-of-type(odd) { 
  background: #eee; 
}*/
	/*
	Label the data
	*/
	/*td:nth-of-type(1):before { content: "First Name"; }
	td:nth-of-type(2):before { content: "Last Name"; }
	td:nth-of-type(3):before { content: "Job Title"; }
	td:nth-of-type(4):before { content: "Favorite Color"; }
	td:nth-of-type(5):before { content: "Wars of Trek?"; }
	td:nth-of-type(6):before { content: "Porn Name"; }
	td:nth-of-type(7):before { content: "Date of Birth"; }
	td:nth-of-type(8):before { content: "Dream Vacation City"; }
	td:nth-of-type(9):before { content: "GPA"; }
	td:nth-of-type(10):before { content: "Arbitrary Data"; }*/
/*}*/



/**********************/



/* html{font-size: 100%; width:100%;} */
#idBody{width:100%;}

#idWrapper {margin-right: 0px; padding-top: 0px;/*odsunuti domenoveho nazvu pod toolbar*/ /*max-width:499px;*/ /* overflow-x:auto; nedala se zmensit tabulka na sirku stranky poklikem */}
#idDivSprajc { height:6px;}
#content{padding-top:12px;}
#idMainTable {width: 100%;  border-collapse: separate; border-spacing: 5px; border-bottom: solid grey 1px;}
.leve_menu_td {width:100%; display: none;}
.leve_menu_td_hidden {width:100%; display: none;}

#idTabSlozky{width:100%;}
/* h1#idMainTitle {font-size:0.9em;}
h2#idMainTitle {font-size:0.8em;}
h3#idMainTitle {font-size:0.7em;} */


/* h1{font-size:xx-large;} 
h2{font-size:large;    font-weight: bold;}
h3{font-size:large;    font-weight: bold;}*/
#idPrevedeno { padding-left: 10px; background: url("//www.okhelp.cz/images/pixel_2_white_green.png") top left repeat-y;}  
/*kazdy druhy radek odlisne pozadi*/
/*.tabulkaCeskyJazyk {max-width:499px;}*/
.tabulkaCeskyJazyk tr:nth-child(even){background-color: #f2f2f2}

code{max-width:499px;}
.roundet{-moz-border-radius:0px; 
    -webkit-border-radius:0px;
    border-radius: 2px;
    padding: 13px;
    margin-top: 1px;
	}

/*img{max-width: 100%; just in case, to force correct aspect ratio 
  height: auto !important;
}*/
 /*  #content{font-size:18pt;}
  #idTableTest{font-size:18pt;} */
  #idPopis{max-width:95%;font-size:110%; border-style:solid;padding-left:12px;padding-right:40px;border-left:none;border-top:none;border-right-style:solid;border-right-width:thin;}
  input, textarea {
    max-width:100%
  }
#idNadpis {font-weight: bold; margin-left: 10px; font-size: 1.2em;}
#idImgHome {width: 60px; height: 60px;}
  
  select, input, button, textarea {
   font-size: 24px;
   margin: 8px 8px; 
   padding: 8px;
  }
 /*  .topPanelMobile, .topPanel {position: relative;}
  .topPanelMobile, .topPanel {min-width:320px; }
   */
 /*.topPanel a:not(:nth-child(3n+1)) {display: none;}*/
.topPanel a:link{line-height:25px;}
  .topPanelMobile{
	z-index: 2500;
	position: fixed;
	font-size: 1.5em;
	top: 0;
	left: 0;
	right: 0;
	min-width: 499px;
}
    
#idHlavickaDiv{
	display:none;
}
/* idTabLeveMenu je v bunce idTdLeveMenu!!!!!*/
#idTdLeveMenu{
	/* display:none; */
	max-height: 90%;
	max-width: 200px;
	border-bottom:solid gray 5px;
	border-right:solid gray 5px;
    overflow: auto;
	    z-index: 5555;
    position: fixed;
    top: 35px;
	max-width: 350px;
    left: 0;
    right: 0;
}
/* #idTdLeveMenu{
	display:none;
} */
/*#idTabLeveMenu{display:none;} */
   /* #idTabLeveMenu[class=leve_menu_td_hide];  {display: .leve_menu_td_hide;}*/ 
     
  #table_my th{font-size:22px;font-weight:normal;background:rgb(0, 122, 105);border-top:4px solid rgb(170, 188, 254);border-bottom:1px solid white;color:white;padding:8px;}
  #table_my{font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;font-size:20px;text-align:left;border-collapse:collapse;}
  #table_my td{background:rgb(197, 248, 237);border-bottom:1px solid white;color:rgb(102, 102, 153);border-top:1px solid transparent;padding:8px;}
  #idTabSlozky a, #idTabLeveMenu a ,#idTabSubSlozky a, #idTabDolniMenu a{font-size:22pt;line-height: 48px;text-decoration:none;}
  #idDivStrankyProMobily a:link, a:visited{text-decoration:none;font-size:120%;}
  #idPraveMenuSlozkyMobile a:link, a:visited{text-decoration:none;font-size:120%;}
#idSeznam{
	border: thin solid;
	border-color: beige;
	max-width: 95%;
	height: 100px;
	overflow-y: scroll;
	padding: 8px;
}

/*reklamy slepe*/
.clCtverce336x280{
border-style: solid; width: 250px; height:188px; background-color: #3fe9ff; border-width: 1px; padding:15px;
}
.tdCiselnikKalkulator {
    width:98%;
}
#idDivPraveMenu{
	background: wheat;
	max-height:100%;
	overflow-y:inherit;
}

}/*end media*/